打开终端,更新下源。

1. 首先安装依赖库,依赖库的版本不对就要走很多很多弯路了,下面一行代码让我走了多少弯路自行脑补。